Hacking Upgraded to 4.1E. Now Can't install wads!

boxhunter91

Well-Known Member
OP
Newcomer
Joined
Mar 29, 2008
Messages
98
Trophies
0
Age
30
Location
Sydney
XP
78
Country
Hey guys,
I got Wii Sports Resort today and I was Previously on 4.0E with waninkoko's updater.
I inserted the game disc and it said system update.
I checked online and found waninkoko had update for 4.1.
I downloaded and installed onto my wii.
When it restarted my game disc still came up as 'system update' so I installed the system update from menu.
Now i can no longer install anymore wads.
Please help!
Should i use CIOS downgrader to move back to 4.0E?
Regards,
 

Kakkoii

Old fart
Member
Joined
Sep 14, 2007
Messages
631
Trophies
0
XP
586
Country
Canada
Launch HackMii to install BootMii/HBC/DVDx. Then launch cIOS38 rev 13b installer from the HBC. After that's installed, use Wad Manager 1.4 to install wad's.

You'll want to search for the IOS60 patch if you want to install custom VC channels.


And yeah, use the StartPatch 4.1 to prevent updates in the future.
 

boxhunter91

Well-Known Member
OP
Newcomer
Joined
Mar 29, 2008
Messages
98
Trophies
0
Age
30
Location
Sydney
XP
78
Country
I tried Kokkai's method and worked perfect thankyou
biggrin.gif

Quick question regarding StartPatch 4.1 which updates should i be installing?
Regards,
 

Kakkoii

Old fart
Member
Joined
Sep 14, 2007
Messages
631
Trophies
0
XP
586
Country
Canada
boxhunter91 said:
I tried Kokkai's method and worked perfect thankyou
biggrin.gif

Quick question regarding StartPatch 4.1 which updates should i be installing?
Regards,
All of them except skip disc diagnostics.
 

Reboot

Well-Known Member
Member
Joined
May 28, 2009
Messages
132
Trophies
0
XP
57
Country
United States
Benjay said:
weird thing is that the update contained in the WSR disc is 3.4 , not 4.0 or 4.1 .......

Its just looking for its own supporting files, if not found = it thinks you need to 'update'

If he had updated the official way to 4.0, he probably would not have recieved that prompt, because the official supporting files would be present.

Just my guess...
 

TRushInfo

Banned!
Banned
Joined
Jun 13, 2009
Messages
978
Trophies
0
Website
Visit site
XP
-7
Country
United States
RadioShadow said:
Try using CIOSrev12 and install IOS249.
Lol people are useless, this would not even help in the slightest bit. It has nothing to do with either of these things, what a lamer trying to get a post count up
biG Ass Fail
 
General chit-chat
Help Users
    FAST6191 @ FAST6191: https://www.youtube.com/watch?v=R4RKGels8Wo